#bandeau {
    position:relative;
    top:5px;
}

#bandeau #logo{
    margin-left: -16px;
}

#bandeau #slogan{
    margin-left: 52px;
}

#menu-principal div{
    background-position: 0 5px;
}

#menu-principal ul li{
    margin-top: 4px;
}
#menu-principal ul li a{
    height: 37px;
    width: 140px;
}

#menu-principal ul li ul li {
    margin-top: 0;
}

#menu-principal ul li ul li a{
    height: auto;
}


div.accueil #contenu #actualites ul.actus li {
    /*height:130px !important;*/
    padding-bottom: 5px;
}

#contenu #page form.search_form {
    display:block;
    padding:1em 1em 0 0;
    margin:0 0 0 0;
}

#contenu #page form.search_form.custom-events 
{
    display:inline-block;
    padding-bottom:1em;
}

#page {
    margin-left:43px;
    margin-right:32px;
}
#contenu.full #page{
    margin-right:18px;
}

#contenu #page ul{
    height: 1%;
}
    
#contenu.ezfind #page  {
    margin-left:125px;
    margin-right:0;
}

#contenu.publications #medias #block-ressources .img img {
    margin-top:13px;
}

#contenu.publications #medias #block-ressources li {
    display:inline !important;
}

#contenu #page #actualites div.agenda ul.actus li div.court {
/*
    display:inline-block !important;
    border: 1px solid red;
    width: 200px !important;
*/
}

#contenu #page div.agenda a.img{
    position:relative;
    top:-12px;
    left:0;
}

#contenu #page div.categorie.agenda a.pdf{
    text-indent: 0;
    padding-left: 15px;
}

